DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #502
[PYCMS xuét kho] PYCMS c6 chon Hinh Thilc Mua Sam la Xuét Kho (Néu dung thi DMMS phé duyét

xong la hoan tat, nhung phiéu lén téi GDK)
10/21/2020 01:34 PM - Luc Tran Van

Status: Closed Start date: 10/21/2020
Priority: High Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

PUR/2020/000264

PUR/2020/000189

PUR/2020/000167

History

#1 - 10/21/2020 02:07 PM - Luc Tran Van
- File PUR 264.xIsx added

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000264'
SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID ="TRRD00000251264"'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =TRRD00000251264"'
SELECT * FROM CM_TRAN_TYPE WHERE TRN_TYPE ="TRN0000000006'

SELECT * FROM TR_REQUEST_COSTCENTER WHERE REQ_ID ="TRRD00000251264"'

#2 - 10/21/2020 02:17 PM - Luc Tran Van

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='4666'
DELETE FROM PL_REQUEST_PROCESS WHERE ID ='4667"'
UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID ='4668"

DELETE FROM TR_REQUEST_COSTCENTER WHERE REQ_COST_ID ="TRCC00000001154'

UPDATE TR_REQUEST_DOC SET PROCESS_ID ='APPROVE' WHERE REQ_CODE ='PUR/2020/000264'

#3 - 10/21/2020 02:20 PM - Luc Tran Van
- File PUR 189.xIsx added

#4 - 10/22/2020 10:25 AM - Luc Tran Van

- Status changed from New to Closed

DA CAP NHAT!

Files

PUR 264.xlsx 25.4 KB 10/21/2020 Luc Tran Van
PUR 189.xlsx 25.4 KB 10/21/2020 Luc Tran Van
